<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/special_download_trapezoid_small_height"
    android:background="@drawable/bg_trapezoid_left"
    android:clipChildren="false"
    android:clipToPadding="false"
    android:padding="0dp"
    android:paddingStart="11dp"
    android:paddingEnd="5dp">

    <ImageView
        android:id="@+id/titleIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="-5dp"
        android:src="@drawable/ic_special_download_text_enable_fast_download"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/hintTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:includeFontPadding="false"
        android:text="@string/special_download_tips_hint"
        android:textColor="@color/text_aw_primary"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@id/hintIv"
        app:layout_constraintEnd_toStartOf="@id/hintIv"
        app:layout_constraintTop_toTopOf="@id/hintIv" />

    <ImageView
        android:id="@+id/hintIv"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginEnd="5dp"
        android:layout_marginBottom="6dp"
        android:src="@drawable/ic_special_download_arrow"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>